<!DOCTYPE html>
<html lang="pt-br" dir="ltr">

<head>
    <title>Diplomaz</title>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-firestore.js"></script>
    <link rel="shortcut icon" type="imagem/x-icon" href="../../images/icon-page.png" />
    <link rel="stylesheet" href="../../styles/user/favoritos/style.css">
    <script src="../../scripts/env.js"></script>
    <script src="../../scripts/script.js"></script>
    <script src="../../scripts/user/favoritos/script.js"></script>
    <meta charset="UTF-8">
</head>

<body>
    <nav>
        <div class="logo">
            <a href="./home.html">
                DIPLOMAZ</a>
        </div>
        <div class="nav-items">
            <a id="favoritos-text" href="./favoritos.html">Favoritos</a>
            <a href="./artistas.html">Artistas</a>
            <a href="./form.html">Contato</a>
        </div>
        <form id="search-form" action="#">
            <input type="search" class="search-data" placeholder="Search">
            <button type="submit"></button>
        </form>
        <div class="nav-items-last">
            <a id="logout-link" href="#">Sair</a>
        </div>
    </nav>

    <div id="diploma-container"></div>





    <footer>
        <p class="footer-text">© Rodryan 2023
    </footer>

</body>

</html>
